body {
  background: yellow;
}

.banner {
  background: blue;
}

h1 {
  color: white;
  text-align: center;
  text-decoration: underline;
  text-transform: capitalize;
}

@media screen and (min-width: 576px) {
  body {
    background: red;
  }

  .banner {
    background: yellow;
  }

  h1 {
    color: black;
    font-size: 60px;
  }
}

@media screen and (max-width: 768px) {
  body {
    background: green;
  }

  .banner {
    background: blue;
  }

  h1 {
    color: red;
    font-size: 60px;
    text-align: right;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
}
